From d01cd7af319195ad632bd1d3c601344c11984a3b Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Apr 16 2015 17:13:19 +0000
Subject: [PATCH 1/1001] Add latest bootstrap.


---

diff --git a/hubs/static/bootstrap b/hubs/static/bootstrap
index e9aafbd..41ec0f8 120000
--- a/hubs/static/bootstrap
+++ b/hubs/static/bootstrap
@@ -1 +1 @@
-bootstrap-3.1.1-fedora
\ No newline at end of file
+bootstrap-3.3.4-fedora
\ No newline at end of file
